@charset "UTF-8";

.business-sub__header::after {
  content: 'Life Tuning & Hygiene Control';
}

/* -----------------------------------------------
service
----------------------------------------------- */
.service {
  background-color: var(--bg-color-light-brown);
}
.service__item {
  background-color: #fff;
}
.service__item-body {
  flex: 1;
}
.service__item-label {
  background-color: var(--bg-color-light-brown);
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.service__item-heading {
  font-weight: bold;
}
.service__item-body .text-link {
  display: block;
  text-align: right;
}
.service__area-heading {
  font-weight: bold;
}
.service__area-text {
  font-weight: bold;
}
.service__area-inner {
  background-color: #fff;
}
.service__area-list {
  display: grid;
  font-weight: bold;
}
.service__area-list li {
  position: relative;
}
.service__area-list li::before {
  content: '';
  aspect-ratio: 12/8;
  background: url(../images/common/icon_check.svg) center / contain no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
}

@media (max-width: 767px) {
  .service {
    padding: 50px 0 50px;
  }
  .service__list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px 0;
    margin-bottom: 50px;
  }
  .service__item {
    border-radius: 20px;
    padding: 20px 20px 27px;
    gap: 0 20px;
  }
  .service__item-image {
    width: 40.94%;
    margin: 0 auto 20px;
  }
  .service__item-image img {
    border-radius: 10px;
  }
  .service__item-body {
    display: flex;
    flex-direction: column;
  }
  .service__item-label {
    min-height: 33px;
    border-radius: 10px;
    padding: 5px 10px;
    margin-bottom: 14px;
    font-size: 14px;
  }
  .service__item-heading {
    font-size: 18px;
    margin-bottom: 6px;
  }
  .service__item-text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 15px;
  }
  .service__item-body .text-link {
    margin-top: auto;
  }
  .service__area-image {
    width: 50%;
    margin-inline: auto;
  }
  .service__area-heading {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .service__area-text {
    line-height: 1.8;
    margin-bottom: 10px;
  }
  .service__area-inner {
    padding: 20px 24px 24px;
    border-radius: 24px;
    margin-bottom: 20px;
  }
  .service__area-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 6px 1em;
    margin-bottom: 15px;
  }
  .service__area-list li {
    padding-left: 18px;
  }
  .service__area-list li::before {
    width: 12px;
  }
  .service__area-note {
    font-size: 14px;
  }
  .reason__list-heading {
    font-weight: bold;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .service {
    padding: 98px 0 80px;
  }
  .service__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px 4%;
    margin-bottom: 70px;
  }
  .service__item {
    border-radius: 30px;
    padding: 20px 20px 27px;
    display: flex;
    gap: 0 20px;
  }
  .service__item-image {
    width: 40.94%;
  }
  .service__item-image img {
    border-radius: 15px;
  }
  .service__item-body {
    display: flex;
    flex-direction: column;
  }
  .service__item-label {
    min-height: 33px;
    border-radius: 10px;
    padding: 5px 10px;
    margin-bottom: 14px;
    font-size: 14px;
  }
  .service__item-heading {
    font-size: 18px;
    margin-bottom: 6px;
  }
  .service__item-text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 15px;
  }
  .service__item-body .text-link {
    margin-top: auto;
  }
  .service__area {
    max-width: 837px;
    margin-inline: auto;
    display: flex;
    flex-direction: row-reverse;
    gap: 0 4%;
  }
  .service__area-image {
    width: 33.21%;
  }
  .service__area-body {
    flex: 1;
  }
  .service__area-heading {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .service__area-text {
    line-height: 1.8;
    margin-bottom: 10px;
  }
  .service__area-inner {
    padding: 20px 24px 24px;
    border-radius: 24px;
  }
  .service__area-list {
    grid-template-columns: 108px 88px 88px 88px;
    gap: 6px 1em;
    justify-content: space-between;
    margin-bottom: 23px;
  }
  .service__area-list li {
    padding-left: 18px;
  }
  .service__area-list li::before {
    width: 12px;
  }
  .service__area-note {
    font-size: 14px;
  }
  .reason__list-heading {
    font-weight: bold;
    text-align: center;
  }
}

/* -----------------------------------------------
reason
----------------------------------------------- */
.reason__list-item {
  background-color: #fff;
}

@media (max-width: 767px) {
  .reason {
    padding: 50px 0 50px;
  }
  .reason__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px 5%;
  }
  .reason__list-item {
    width: calc((100% - 5%) / 2);
    border-radius: 15px;
    padding: 30px 20px 20px;
  }
  .reason__list-image {
    width: 62px;
    margin: 0 auto 13px;
  }
  .reason__list-heading {
    font-size: 18px;
    margin-bottom: 11px;
  }
  .reason__list-text {
    font-size: 14px;
    line-height: 1.8;
  }
}

@media (min-width: 768px) {
  .reason {
    padding: 104px 0 80px;
  }
  .reason__list {
    max-width: 940px;
    margin-inline: auto;
    display: flex;
    gap: 0 2.13%;
  }
  .reason__list-item {
    width: 31.91%;
    border-radius: 30px;
    padding: 30px 3.2% 20px;
  }
  .reason__list-image {
    width: 62px;
    margin: 0 auto 13px;
  }
  .reason__list-heading {
    font-size: 20px;
    margin-bottom: 11px;
  }
  .reason__list-text {
    font-size: 14px;
    line-height: 1.8;
  }
}

/* -----------------------------------------------
evidence
----------------------------------------------- */
.evidence {
  background-color: var(--bg-color-light-brown);
}

@media (max-width: 767px) {
  .evidence {
    padding: 50px 0 50px;
  }
  .evidence__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px 5%;
  }
  .evidence__list-item {
    width: calc((100% - 5%) / 2);
  }
}

@media (min-width: 768px) {
  .evidence {
    padding: 76px 0 80px;
  }
  .evidence__list {
    max-width: 946px;
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 5.96%;
  }
}

/* -----------------------------------------------
faq
----------------------------------------------- */
.faq__list-item {
  overflow: hidden;
}
.faq__term {
  display: flex;
  align-items: center;
  background-color: var(--bg-color-light-brown);
  position: relative;
}
.faq__term::after {
  content: '';
  aspect-ratio: 1/1;
  border-bottom: 3px solid var(--accent-color-brown);
  border-right: 3px solid var(--accent-color-brown);
  position: absolute;
  top: 50%;
  rotate: 45deg;
  translate: 0 -50%;
  transition: rotate .3s;
}
.acc__open .faq__term::after {
  rotate: 225deg;
}
.faq__term p {
  font-weight: bold;
}
.faq__term p::before {
  content: 'Q.';
}
.faq__description {
  display: none;
}
.acc__open .faq__description {
  display: block;
}

@media (max-width: 767px) {
  .faq {
    padding: 50px 0 50px;
  }
  .faq__list-item {
    border-radius: 10px;
  }
  .faq__list-item + .faq__list-item {
    margin-top: 16px;
  }
  .faq__term {
    padding: 20px 45px 20px 30px;
    min-height: 76px;
  }
  .faq__term::after {
    width: 14px;
    right: 20px;
  }
  .faq__description {
    padding: 20px 30px 30px;
  }
  .faq__description p {
    font-size: 14px;
    line-height: 1.8;
  }
}

@media (min-width: 768px) {
  .faq {
    padding: 76px 0 80px;
  }
  .faq__list {
    max-width: 736px;
    margin-inline: auto;
  }
  .faq__list-item {
    border-radius: 24px;
  }
  .faq__list-item + .faq__list-item {
    margin-top: 16px;
  }
  .faq__term {
    padding: 20px 30px 20px;
    min-height: 76px;
  }
  .faq__term::after {
    width: 14px;
    right: 20px;
  }
  .faq__description {
    padding: 20px 30px 30px;
  }
  .faq__description p {
    font-size: 14px;
    line-height: 1.8;
  }
}
